@charset "utf-8";

/*======*/
/* 共通 */
/*======*/

/* PC/SP出し分け
------------------------------ */

@media screen and (min-width: 768px) {
.sp {
	display: none !important;
}
}

@media screen and (max-width: 767px) {
.pc {
	display: none !important;
}

}

/* ふわっと表示するアニメーション
------------------------------ */

.animate {
	visibility: hidden;
}

.fade-in-btm {
	animation: fade-in-bottom 1.2s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
}


@keyframes fade-in-bottom {
0% {
	transform: translateY(100px);
	opacity: 0;
}
0% {
	opacity: 0;
}
100% {
	transform: translateY(0);
	opacity: 1;
}
}

/* レイアウト
-----------------------------------*/

body {
	height: 100%;
}

section .contents {
	max-width: 1432px;
	margin: 0 auto;
	padding: 0 116px;
}

section .contents p:not(:last-child),
section .contents ul:not(:last-child),
section .contents ol:not(:last-child),
section .contents dl:not(:last-child)   {
	margin-bottom: 1em;
}

.container {
	padding-bottom: 80px;
}

.col2,
.col3,
.col4 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.col2 > li {
	width: 48%;
	margin-bottom: 16px;
}

.col3 > li {
	width: 32%;
	margin-bottom: 16px;
}

.col4 > li {
	width: 24%;
	margin-bottom: 16px;
}

.col2.box > li,
.col3.box > li,
.col4.box > li {
	border: 1px solid #FF8585;
	padding: 16px;
}

@media screen and (max-width: 767px) {

.container {
	padding-bottom: 60px;
}

section .contents {
	padding: 0 24px;
}


.col2.box > li,
.col3.box > li,
.col4.box > li {
	padding: 8px;
}

}

/* フォーム
-----------------------------------*/

input[type="text"],
textarea,
select,
button {
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
outline: none;
}


input[type="text"],
textarea {
	width: 100%;
	padding: 8px;
	border: none;
	border-radius: .25em;
	background: #EFEFEF;
	font-size: 14px;
	font-family: inherit;
}

textarea {
	height: 10em;
}

input[type="radio"] {
	vertical-align: baseline;
}

/* iOSでのデフォルトスタイルをリセット */
button[type="submit"],
button[type="button"],
input[type="submit"],
input[type="button"] {
	border-radius: 0;
	-webkit-box-sizing: content-box;
	-webkit-appearance: button;
	appearance: button;
	border: none;
	box-sizing: border-box;
	cursor: pointer;
}

button[type="submit"]::-webkit-search-decoration,
button[type="button"]::-webkit-search-decoration,
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
	display: none;
}

button[type="submit"]::focus,
button[type="button"]::focus,
input[type="submit"]::focus,
input[type="button"]::focus {
	outline-offset: -2px;
}


/* パンくず
-----------------------------------*/

.b-nv {
	max-width: 1160px;
	margin: 0 auto;
	padding: 0 116px;
}

.b-nv ul {
	border-bottom: 4px solid #F0F3F5;
	font-size: 0;
	text-align: center;
}

.b-nv li {
	display: inline-block;
	font-size: 16px;
	line-height: 1;
}

.b-nv li a,
.b-nv li span {
	display: block;
	padding: 24px 16px;
	color: #666;
	font-weight: normal;
}

.b-nv li a:hover,
.b-nv li span {
	margin-bottom: -4px;
	border-bottom: 4px solid #B81C27;
	text-decoration: none;
}

@media screen and (max-width: 767px) {

.b-nv {
	padding: 0 16px;
}

.b-nv ul {
	border-bottom: 2px solid #F0F3F5;
}

.b-nv li {
	font-size: 14px;
}

.b-nv li a,
.b-nv li span {
	padding: 16px 8px;
}

.b-nv li a:hover,
.b-nv li span {
	margin-bottom: -2px;
	border-bottom: 2px solid #B81C27;
}

}

/* タイトル
-----------------------------------*/

.title-area {
	position: relative;
	margin: 100px 0 0 auto;
	padding: 186px 0 64px;
}

.title-area::before {
	content: '';
	display: block;
	position: absolute;
	width: 87.1354%;
	min-width: 1432px;
	height: 100%;
	top: 0;
	right: 0;
	background-color: #B81C27;
	z-index: -1;
}

.title-area .heading-title {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 40px;
	color: #FFF;
	font-weight: bold;
	line-height: 1.3;
}

@media screen and (max-width: 1580px) {


.title-area::before {
	width: calc(100% - 116px);
	min-width: initial;
}

.title-area .heading-title {
	padding-left: 16px;
}

}

.heading-note {
	width: 90%;
	margin: 0 auto 64px !important;
	font-size: 18px;
	text-align: center;
}

.heading01 {
	margin: 80px 0;
	font-family: 'Noto Sans JP', sans-serif;
	text-align: center;
	font-size: 28px;
	color: #FF8585;
	font-weight: bold;
	line-height: 1.2;
}

.heading02 {
	margin: 40px 0 24px;
	font-family: 'Noto Sans JP', sans-serif;
	text-align: center;
	font-size: 24px;
	color: #666;
	line-height: 1.3;
}

.heading02 span {
	border-bottom: 1px solid #FF8585;
}

.heading03 {
	margin: 40px 0 16px;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 20px;
	color: #FF8585;
	font-weight: bold;
	line-height: 1.3;
}

.heading04 {
	margin: 24px 0 16px;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.3;
}

.heading01 + .heading02,
.heading02 + .heading03 {
	margin-top: 0;
}


@media screen and (max-width: 767px) {

.title-area {
	margin: 72px 0 0 auto;
	padding: 64px 0 32px;
}

.title-area::before {
	width: 100%;
}

.title-area .heading-title {
	padding-left: 0;
	font-size: 28px;
}

.heading-note {
	width: 100%;
	margin: 0 auto 32px !important;
	font-size: 16px;
}

.heading01 {
	margin: 40px 0;
	font-size: 24px;
}

.heading02 {
	margin: 32px 0 24px;
	font-size: 20px;
}

.heading03 {
	margin: 24px 0 16px;
	font-size: 18px;
}

.heading04 {
	margin: 24px 0 16px;
	font-size: 16px;
}

}


/* リンクボタン
-----------------------------------*/
.com-bt {
	position: relative;
	display: inline-block;
	margin: 0 8px 8px 0;
	padding: 16px 64px;
	background: #B81C27;
	font-weight: bold;
	color: #FFF;
	line-height: 1;
	text-align: center;
}

.com-bt::after {
	content: "";
	display: block;
	position: absolute;
	top: 4px;
	left: 4px;
	width: calc(100% - 1px);
	height: calc(100% - 1px);
	border: solid 1px #B81C27;
}

.com-bt:hover {
	text-decoration: none;
	color: #FFF;
}

.com-bt:hover::after {
	top: 0;
	left: 0;
}

button[type="submit"].com-bt,
button[type="button"].com-bt,
input[type="submit"].com-bt,
input[type="button"].com-bt {
	font-family: "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
}

button[type="submit"].com-bt:hover,
button[type="button"].com-bt:hover,
input[type="submit"].com-bt:hover,
input[type="button"].com-bt:hover {
	cursor: pointer;
}

@media screen and (max-width: 375px) {
.com-bt {
	min-width: auto;
	width: 100%;
}


}


/*============*/
/* 共通・汎用 */
/*============*/

/* キャプションエリア
-----------------------------------*/
.caption-area {
	margin-bottom: 1em;
	padding: 16px;
	border: 10px solid #F0F3F5;
}

@media screen and (max-width: 767px) {

.caption-area {
	padding: 16px 8px;
	border: 4px solid #F0F3F5;
}

}

/* 画像テキスト横並び
-----------------------------------*/
.pict-area {
	display: flex;
	justify-content: space-between;
	margin-top: 40px;
}

.pict-area .pict,
.pict-area .text {
	width: 48%;
	
}

.pict-area.pict-right {
	flex-direction: row-reverse;
}

.pict-area.pict-right .pict {
	text-align: right;
}

.pict-area .text .heading02 {
	text-align: left;
}

@media screen and (max-width: 767px) {

.pict-area {
	display: block;
	margin-top: 24px;
}

.pict-area .pict,
.pict-area .text {
	width: 100%;
}

.pict-area .pict {
	margin-bottom: 16px;
}

.pict-area.pict-right .pict {
	text-align: center;
}

}


/* 段落
-----------------------------------*/
.psp p {
	margin-bottom: 24px;
}

.psp p:last-of-type {
	margin-bottom: 0;
}

/* ぶら下げインデント */
.indent {
	margin-left: 1em;
	text-indent: -1em;
}

/* 汎用カラム
-----------------------------------*/
.row:after {
	content: "";
	clear: both;
	display: block;
}

.multicolumn,
.multilist {
	overflow: hidden !important;
}

.multicolumn-left {
	float: left;
}

.multicolumn-right {
	float: right;
}

.multilist li {
	float: left;
}

/* カラム幅
-----------------------------------*/
.w1000 { width: 1000px;}

/* リスト、アイコン
-----------------------------------*/
/* リスト（デフォルト） */
.list-df {
	margin-left: 23px;
	list-style: disc;
}

/* リスト（ドット） */
.list-dot li {
	position: relative;
	padding-left: 1em;
	margin-bottom: 1em;
	line-height: 1.3;
}

.list-dot li:before {
	content: "";
	position: absolute;
	display: block;
	width: 8px;
	height: 8px;
	top: 4px;
	left: 0;
	border-radius: 50%;
	background-color: #FF8585;
}

/* リスト（数字） */
.list-num li {
	margin-left: 1.5em;
	margin-bottom: 1em;
	line-height: 1.3;
}


/* テーブル
-----------------------------------*/
/* 幅 */
col.colw05 { width: 5%;}
col.colw10 { width: 10%;}
col.colw15 { width: 15%;}
col.colw20 { width: 20%;}
col.colw25 { width: 25%;}
col.colw30 { width: 30%;}
col.colw35 { width: 35%;}
col.colw40 { width: 40%;}
col.colw45 { width: 45%;}
col.colw50 { width: 50%;}

/* テーブル */
.table {
	width: 100%;
	margin-bottom: 1em;
	border-collapse: collapse;
	border-spacing: 0;
	border-top: 2px solid #98A6B5;
}

.table th {
	padding: 16px 0;
	border-bottom: solid 1px #CDD6DD;
	color: #707F89;
	font-weight: bold;
}

.table thead th {
	padding: 16px;
	text-align: center;
}

.table td {
	padding: 16px;
	border-bottom: solid 1px #CDD6DD;
}

@media screen and (max-width: 767px) {

.table th {
	padding: 8px 0;
}

.table thead th {
	padding: 8px;
}

.table td {
	padding: 8px;
}

}


/* WPページャー
-----------------------------------*/
.wp-pagenavi {
	margin-top: 80px;
	text-align: center;
}

.detail-pagenavi {
	font-size: 0;
	text-align: center;
	margin-top: 40px;
}

.detail-pagenavi li {
	width: 30%;
	max-width: 240px;
	display: inline-block;
	font-size: 16px;
	margin: 0 1%;
	vertical-align: bottom;
}

.detail-pagenavi .nav a {
	display: block;
	padding: 10px 16px;
	color: #333;
	text-align: center;
	line-height: 1.3;
	background-color: #FFF;
	border: 3px solid #999;
}

.detail-pagenavi .nav a:hover {
	background-color: #000;
	color: #FFF;
	text-decoration: none;
}

@media screen and (max-width: 767px) {

.wp-pagenavi {
	margin-top: 40px;
}

.detail-pagenavi {
	margin-top: 32px;
}

.detail-pagenavi li {
	width: 100%;
	max-width: none;
	display: block;
	margin: 0 0 12px;
}

}

/* 投稿記事 タイトル
-----------------------------------*/

.entry-detail .entry-header {
	padding: 40px 0 16px;
	border-top: 2px solid #999;
}

.entry-detail .entry-header .title {
	margin-top: 24px;
	font-size: 24px;
	font-weight: bold;
	color: #999;
}

.entry-detail .entry-content {
	padding-bottom: 40px;
	color: #999;
	border-bottom: 2px solid #999;
}

@media screen and (max-width: 767px) {

.entry-detail .entry-header {
	padding: 24px 0 8px;
}

.entry-detail .entry-header .title {
	margin-top: 16px;
	font-size: 20px;
}

.entry-detail .entry-content {
	padding-bottom: 32px;
}

}

/* 投稿記事 詳細
-----------------------------------*/

.entry-detail .entry-content p {
	margin: 1em 0;
}

.entry-detail .entry-content h1 {
	font-size: 2.4em;
	border: none;
}

.entry-detail .entry-content h2 {
	font-size: 2em;
	margin: 0;
	padding-bottom: 0;
	background: none;
	font-weight: normal;
	line-height: inherit;
}

.entry-detail .entry-content h3 {
	font-size: 1.6em;
	margin: 0;
	padding: 0;
	border-left: none;
	font-weight: normal;
	line-height: inherit;

}

.entry-detail .entry-content h4 {
	font-size: 1.4em;
	margin: 0;
	font-weight: normal;
}

.entry-detail .entry-content h5 {
	font-size: 1em;
}

.entry-detail .entry-content h6 {
	font-size: 0.9em;
}

.entry-detail .entry-content h1,
.entry-detail .entry-content h2,
.entry-detail .entry-content h3,
.entry-detail .entry-content h4,
.entry-detail .entry-content h5,
.entry-detail .entry-content h6 {
	margin: 10px 0px !important;
}

.entry-detail .entry-content ul,
.entry-detail .entry-content ol {
	margin: 10px 0 15px 30px;
}

.entry-detail .entry-content ul li {
	list-style: disc;
}

.entry-detail .entry-content ul ul,
.entry-detail .entry-content ol ol,
.entry-detail .entry-content ul ol,
.entry-detail .entry-content ol ul {
	margin-bottom: 0;
}

.entry-detail .entry-content blockquote {
	font-style: italic;
	padding: 0 30px;
}

.entry-detail .entry-content blockquote cite,
.entry-detail .entry-content blockquote em,
.entry-detail .entry-content blockquote i {
	font-style: normal;
}

/* 投稿画像 */
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
	/*max-width: 100%;
	height: auto;*/
}

.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}

.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}

.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}

.wp-caption {
	text-align: center;
}